.header {
background-image:url(images/new/u55.svg);}
.zzc{
 width: 100%; height: 100%; position: absolute; background: rgba(0, 0, 0, 0.623529411764706)
;}
.zzc p{
line-height: 50%;font-size: 30px;color: #fff;height: 100%;display: block;position: relative;top: 50%;text-align: center;}
.timefontstyle1024016{ font-size: 12px; color: #222222;}
.querystyle1024016{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 20px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}
.noinfostyle1024016{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.contentfontstyle1024016{ font-size: 14px; line-height: 30px; color: #222222;}
.titlefontstyle1024016{ color: #333333; font-size: 16px; font-weight: bold; line-height: 40px;}
.c1024016 table
{
    border-collapse:collapse;
    border:0px #FFFFFF solid;}                                                                          
.c1024016 td
{
    border:0px #FFFFFF solid;}
ul, ol {
    margin-top: 0;
    margin-bottom: 0;}
